Subject: Trainer Candidate - Akanksha Mishra
From: Akanksha Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:58:34 -0400

| | Tech Support Test

Name | Akanksha Mishra
E-mail | [email-masked]
Phone Number | (+91) 8287259830
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gautam Buddha Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | BLISS Info Soft Pvt Ltd | Technical Support | 31 March 2021 | 35000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I provide the user support and troublshooting for work Application and wedsides.
Ensure the proper ticket understanding and set in the queue and solve it. If I will not able to solve it then teg or massage to the Internal team or Dovelopers and reply to customer also.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Yes I have an Example-
Once time LIC portal not working and our service produce totaly depend upon LIC portal.
That time, clients was not ready to listen any type or issues.
I will kindly request you the client, please wait for some time. LIC portal will be work then our product or service will start.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

You have Attentiveness skills with which the user will understand very quickly.
Ability to Communicate clearly with which client will not face understanding issues.
You know the product with which you will understand user issues properly otherwise you will not provide proper solutions.
The most important thing is great customer service Time Management if you will take more time for understanding the issues so the user will be feeling bored and irritate.
This is 4 point to differentiate between good nd great customer service

What according to you makes you a good candidate for this position?

I like perfection and dedication in my work and My skills set seems to be a perfect match for what you are looking for.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |